
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BazaZamowien", "BazaZamowien\BazaZamowien.csproj", "{FC7126F4-3AC2-4B9B-A7B0-6E130EE5EC9A}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "BazaZamowien", "BazaZamowien_Instalka\Instalka.vdproj", "{7F6A8EA0-23E3-419E-B4D8-FD3080A4B642}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Updater", "BazaZamowien_Updater\Updater.csproj", "{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC7126F4-3AC2-4B9B-A7B0-6E130EE5EC9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC7126F4-3AC2-4B9B-A7B0-6E130EE5EC9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC7126F4-3AC2-4B9B-A7B0-6E130EE5EC9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC7126F4-3AC2-4B9B-A7B0-6E130EE5EC9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F6A8EA0-23E3-419E-B4D8-FD3080A4B642}.Debug|Any CPU.ActiveCfg = Debug
		{7F6A8EA0-23E3-419E-B4D8-FD3080A4B642}.Debug|Any CPU.Build.0 = Debug
		{7F6A8EA0-23E3-419E-B4D8-FD3080A4B642}.Release|Any CPU.ActiveCfg = Release
		{7F6A8EA0-23E3-419E-B4D8-FD3080A4B642}.Release|Any CPU.Build.0 = Release
		{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8DCD30C-ED1D-4DBE-AAD0-4ACF17959090}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
